/*
Theme Name:   DiviMKM
Description:  Write here a brief description about your child-theme
Author:       Andrew Wills
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviMKM
*/

/* Write here your own personal stylesheet */
@import url("../Divi/style.css");
h1 {font-size: 30px; font-weight: 600; color: #001aa3; }
h2 {font-size: 26px; font-weight: 600; color: #333; margin-top: 15px; }
h3 {font-size: 22px; font-weight: 600; color: #001aa3; margin-top: 5px; }
h4 {font-size: 14px; font-weight: 700; line-height: 1.5; color: #ffb700; margin-top: 15px; text-transform: uppercase; }
h5 {font-size: 20px; font-weight: 600; line-height: 1.5; color: #ffb700; margin-bottom: 15px; }
blockquote p{color: #ffb700; font-size: 20px; line-height: 1.5em; font-style: italic; }
blockquote {border-color: #ffb700; margin:30px 0 45px; padding-left:40px; }
.custom-list {
    list-style-image: url('http://mkmcapital.com.au/wp-content/images/arrow-bullet.gif');
}
.custom-list li {
    position: relative;
    padding-left: 5px;
	transform: translateX(10px);
}